Subject: Re: [GIT PULL] Please pull mlx5 MACsec RoCEv2 support

From: Jakub Kicinski <[email-masked]>
Date: Wed, 16 Aug 2023 19:29:15 -0700

On Wed, 16 Aug 2023 15:30:01 -0700 Saeed Mahameed wrote:
> Are you planing to pull this into net-next? 
> 
> There's a very minor conflict as described below and I a would like to
> avoid this on merge window.

I'm not planning not to pull it.
It's just a matter of trying to work down the queue from the highest
priority stuff. I have to limit the time I spent on ML & patch mgmt,
because it can easily consume 24h a day. And then stuff that's not 
the highest priority gets stuck for a little longer than it would 
in an ideal world :(